body {
    background: #f5f7fb;
}
.card {
    border-radius: 1rem;
}
.table > :not(caption) > * > * {
    vertical-align: middle;
}
.navbar-brand {
    letter-spacing: .2px;
}
.display-6 {
    font-size: 2rem;
}
.custom-header {
    background-color: #0a29c9 /* azul Bootstrap */
}

.custom-header .header-mobile-fix {
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex-wrap: nowrap;
}

.custom-header .navbar-brand {
    display: flex;
    align-items: center;
    margin-bottom: 0;
    padding-top: 0;
    padding-bottom: 0;
}

.custom-header .navbar-toggler {
    margin-left: auto;
    align-self: center;
}

.logo-small {
    height: 38px;
    width: auto;
    display: block;
}

@media (max-width: 576px) {
    .logo-small {
        height: 32px;
    }
}
@media (max-width: 767.98px) {
    .display-6 {
        font-size: 1.6rem;
    }
}
